form,body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0px;
	padding:0px;
}
table,td,tr,div,p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.block_1{
	background-color: #dcedc9;
	margin: 12px;
	padding: 8px;
}
.block_2{
	background-color: #a1c893;
	margin: 12px;
	padding: 8px;
}
.nowrap {
	white-space: nowrap;
}
.mrg4 {
	margin: 4px;
}
.mrg8 {
	margin: 8px;
}
.dotted {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CAD2CC;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
}
.bold {
	font-weight: bold;
}
.link {
	color: #005782;
	text-decoration: none;
}
.link:hover {
	color: #006699;
	text-decoration: underline;
}
.gren_link {
	color: #006600;
	text-decoration: none;
}
.gren_link:hover {
	color: #801819;
	text-decoration: none;
}
.grey {
	color: #4E5A4F;
}
.blue {
	color: #0000FF;
}
.while {
	color:#FFFFFF;
	text-decoration: none;
}
.red {
	color: #801819;
	text-decoration: none;
}

.red:hover
{
	color: #006600;
}

.black {
	color: #000000;
}
.gren {
	color: #006600;
}
.s1 {
	font-size: 16px;
}
.s2 {
	font-size: 14px;
}
.s3 {
	font-size: 12px;
}
.s4 {
	font-size: 10px;
}
.s5 {
	font-size: 8px;
}

h1 {
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
.b_box {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #E6E6E6;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.b_head {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(/templates/img/fon.jpg);
	font-size: 12px;
	color: #696C7E;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 12px;
	font-weight: bold;
}
.head {
	padding-top: 6px;
	padding-bottom: 2px;
	padding-left: 8px;
}
.b_txt {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 0px;
	background-color: #EEEDE9;
}
.b_grey {
	background-image: url(/templates/img/fon.jpg);
}
.b_act {
	background-image: url(/templates/img/fon_act.jpg);
	}
.b_gren {
	background-image: url(/templates/img/fon_gren.jpg);
	}
.b_red {
	background-image: url(/templates/img/fon_red.jpg);
	}
.b_blue {
	background-image: url(/templates/img/fon_blue.jpg);
	}
.b_top {
	background-image: url(/templates/img/fon_hover.jpg);
	}
.button {
	font-size: 10px;
	color: #696C7E;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #F2F2F2;
	border-left-color: #FFFFFF;
}
.button:hover{
	background-image: url(/templates/img/fon_hover.jpg);
	font-size: 10px;
	color: #696C7E;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F7F7F7;
	border-right-color: #F7F7F7;
	border-bottom-color: #E8E8E8;
	border-left-color: #F7F7F7;
}
.top_2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #E6E6E6;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.top_1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E6E6;
	border-right-color: #E6E6E6;
	border-left-color: #E6E6E6;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.bottom_2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #E6E6E6;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.bottom_1 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-color: #E6E6E6;
	border-left-color: #E6E6E6;
	margin-right: 3px;
	margin-bottom: 1px;
	margin-left: 3px;
}

/*         start удалить           */
.gren_debug_mysql {
	color:green;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #DFFFDF;
	border: 1px solid #009900;
	margin: 1px;
	padding: 2px;
}
.red_debug_mysql {
	color:#990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #FFD9D9;
	margin: 1px;
	padding: 2px;
	border: 1px solid #990000;
}
/*         end удалить           */


